@font-face {
    font-family: 'NotoSansHK-Light';
    src: url('NotoSansHK-Light-Alphabetic.woff2') format('woff2'),
        url('NotoSansHK-Light-Alphabetic.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NotoSansHK-Bold';
    src: url('NotoSansHK-Bold-Alphabetic.woff2') format('woff2'),
        url('NotoSansHK-Bold-Alphabetic.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NotoSansHK-Black';
    src: url('NotoSansHK-Black-Alphabetic.woff2') format('woff2'),
        url('NotoSansHK-Black-Alphabetic.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NotoSansHK-Thin';
    src: url('NotoSansHK-Thin-Alphabetic.woff2') format('woff2'),
        url('NotoSansHK-Thin-Alphabetic.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NotoSansHK-Medium';
    src: url('NotoSansHK-Medium-Alphabetic.woff2') format('woff2'),
        url('NotoSansHK-Medium-Alphabetic.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NotoSansHK-Regular';
    src: url('NotoSansHK-Regular-Alphabetic.woff2') format('woff2'),
        url('NotoSansHK-Regular-Alphabetic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

